I can not find the drivers of the hp digital sender flow 8500fn2

Asked by Marcos flores segales on 2019-07-01

I can not find the drivers of the hp digital sender flow 8500fn2 in the HPLIP 3.19.6

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2019-07-03
Last reply:
2019-07-13
shivani mandora (shivani1708) said : #1

Hi Marcos,

Support for hp digital sender flow 8500fn2 is available in HPLIP 3.19.6 .
Can you please re-check and confirm.

Thanks,
Shivani

The HPLIP 3.16.9,is already installed, but at the time of adding the
HP hp digital sender flow 8500fn2, the application can not find the
corresponding driver.

The version of Ubuntu that I am using is 14.6.
Waiting for your reply.

Ate.

Marcos Flores

El mar., 2 jul. 2019 a las 1:33, shivani mandora (<
<email address hidden>>) escribió:

> Your question #681724 on HPLIP changed:
> https://answers.launchpad.net/hplip/+question/681724
>
> Status: Open => Answered
>
> shivani mandora proposed the following answer:
> Hi Marcos,
>
> Support for hp digital sender flow 8500fn2 is available in HPLIP 3.19.6 .
> Can you please re-check and confirm.
>
>
> Thanks,
> Shivani
>
> --
> If this answers your question, please go to the following page to let us
> know that it is solved:
> https://answers.launchpad.net/hplip/+question/681724/+confirm?answer_id=0
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
> https://answers.launchpad.net/hplip/+question/681724
>
> You received this question notification because you asked the question.
>

Hi Shivani, por favor su ayuda, aun no tengo los drivers, pese haber
instalado el HPLIB 13.6.19, o por favor indiqueme en que version de HPLIB
esta los driver de la HP digital sender flow 8500fn2.
Ate.
Marcos Flores

El mar., 2 jul. 2019 a las 7:40, marcos flores (<email address hidden>)
escribió:

> The HPLIP 3.16.9,is already installed, but at the time of adding the HP hp digital sender flow 8500fn2, the application can not find the corresponding driver.
>
> The version of Ubuntu that I am using is 14.6.
> Waiting for your reply.
>
> Ate.
>
> Marcos Flores
>
>
> El mar., 2 jul. 2019 a las 1:33, shivani mandora (<
> <email address hidden>>) escribió:
>
>> Your question #681724 on HPLIP changed:
>> https://answers.launchpad.net/hplip/+question/681724
>>
>> Status: Open => Answered
>>
>> shivani mandora proposed the following answer:
>> Hi Marcos,
>>
>> Support for hp digital sender flow 8500fn2 is available in HPLIP 3.19.6 .
>> Can you please re-check and confirm.
>>
>>
>> Thanks,
>> Shivani
>>
>> --
>> If this answers your question, please go to the following page to let us
>> know that it is solved:
>> https://answers.launchpad.net/hplip/+question/681724/+confirm?answer_id=0
>>
>> If you still need help, you can reply to this email or go to the
>> following page to enter your feedback:
>> https://answers.launchpad.net/hplip/+question/681724
>>
>> You received this question notification because you asked the question.
>>
>

Hi Marcos,

Please download latest driver form the below path and let us know if you still face the issues.

https://developers.hp.com/hp-linux-imaging-and-printing

Note: Device required plugin, Please install plugin.

Regards,
Manchikanti Santhosh

Can you help with this problem?

Provide an answer of your own, or ask Marcos flores segales for more information if necessary.

To post a message you must log in.